<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity" >
    
    <fragment 
        android:id="@+id/map"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"        
        class="com.google.android.gms.maps.SupportMapFragment" 
        android:layout_below="@id/et_place" />

    <EditText
        android:id="@+id/et_place"
        android:layout_width="220dp"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/addressTV"
        android:layout_alignBottom="@+id/addressTV"
        android:layout_alignParentLeft="true"
        android:ems="10"
        android:singleLine="true"
        android:text="" />

    <Button
        android:id="@+id/btn_find"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:text="Find"
        android:textAppearance="?android:attr/textAppearanceMedium" />

</RelativeLayout>